@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@charset "utf-8";
/* CSS Document */



/*==============================*/
html, body { 
height: 99%;
background-color:#dddddd; /*#555555;*/
/*background-image:url(images/bg.png);*/
background-size:100%;
margin:0;
padding:0px;
font-family:'Open Sans', Arial;
font-size:95%;
color:#555555;

} 

.button {
	color:#FF9900;
	background-color:#ffffff;
	border: 0px solid #E7C7CC;
	padding:2%;
	cursor:pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-appearance:none;
	font-size:100%;
	
}

.button:hover {
	background-color:#FF9900;
	color:#ffffff;
}

.tab {
	width:40%;
	display:inline-block;	
}

.myiframe {
	border:none;
	overflow:hidden;
	width:100%;
	height:500px;

}

h1 {
	font-size:140%;
	color:#FF9900;
	text-align:left;
}

h2 {
	font-size:120%;
	text-align:left;
	text-transform:uppercase;
}

h3 {
	font-size:110%;
	color:#555555;
	text-align:left;
}

h4 {font-family:'Open Sans Condensed', Arial;
	font-size:120%;
	color:#555555;
	text-align:left;
	
}

img {
	border:0px;
}

.subimg {
	border:5px #cccccc solid;
	width:100%;
}

.grayimg {
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  width:100%;
}

.separator {
	height:2px;background-color:#999999;	
	
}

.textlink {
	color:#96CBCB;
	text-decoration:none;
}

a {
	color:#FF9900;
	text-decoration:none;
	text-transform:uppercase;
}
a:hover {
	color:#555555;
	text-decoration:none;
}

.footerlink {
	color:#ffffff;
	text-decoration:none;	
}
.footerlink:hover {
	color:#fc0;
}




.brightbutton {
	color:#ffffff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	background-color:#690;
	padding:7px;
	border:0px;
	text-align:center;
	cursor:pointer;	
}


.topnavsection {
	width:100%;
	background-color:#ffffff;
	margin-top:0; 
	margin-right:auto; 
	margin-bottom:0; 
	margin-left:auto;
	max-width:1280px;
}
.topnav {
	width:99%;
	max-width:1280px;
	margin-top:0; 
	margin-right:auto; 
	margin-bottom:0; 
	margin-left:auto;
	color:#ffffff;
	/*line-height:40px;*/
}

.halfblock {
	width: 48.1%;
	display:inline-block;
	
}

.footer {
	width:100%;
	max-width:1280px;
	margin-top:0; 
	margin-right:auto; 
	margin-bottom:0; 
	margin-left:auto;
	color:#ffffff;
	/*height:200px;*/
	text-align:center;
	background-color:#dddddd;
}



input,select {
	font-family:'Open Sans Condensed', Arial;
	font-size:100%;
	color:#333333;
	width:90%;
	background-color:#ffffff;
	border: 1px solid #cccccc;
	padding:0.5%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.container {
	width:97%;
	max-width:1488px;
	margin:auto;
}

.textdiv {
	padding:5%;
}


.bannercontainer {
	width:100%;
	/*max-width:1280px;*/
	margin-top:0; 
	margin-right:auto; 
	margin-bottom:0; 
	margin-left:auto;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.topsection {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.bannersection {
	clear: both;
	padding: 0px;
	margin: 0px;
	background-color:#E2ECF5;
	z-index:100;
}

.blockimage {
	width:100%;	
}

.logo {
	width:75%;	
}

.productimage {
	height:150px;	
}

.homeblockimage {
	width:100%;	
}

.homeblockimage:hover {
	opacity:0.85;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; 
}

/*  GRIDS  */


.slidercontainer {
	width: 100%;
	background-color:#ffffff;
	
}                   
               
.contentblock {
	width: 32.25%;
	
}
.contentblock33 {
	width: 32.25%;
	
}
.contentdoubleblock {
	width: 66.15%;
	
}

.contentblock100 {
	width: 100%;
	
}
.contentblock25 {
	width: 23.7%;
}
.contentblock25b {
	width: 23.8%;
}

.contentblock50 {
	width: 49%;
}

.contentblock75 {
	width: 73.95%;
	
}

.contentblock85 {
	width: 82.95%;
	
}

.contentblock15 {
	width: 15.33%;
	
}

.mobile_footer {
	display:none;
	visibility:hidden;	
}
.desktop_footer {
	display:block;
	visibility:visible;
}

.values_span {
	width: 20%;	
	display:inline-block;
}

.desktop_left {
	text-align:left;	
}
.desktop_center {
	text-align:center;	
}
.desktop_right {
	text-align:right;	
}
/*===============================================================*/


/*===============================================================*/


/*===============================================================*/

@media only screen and (max-width: 1024px) {
	html, body { 
		
	} 
	.container {
		width:97%;	
	}
}

@media only screen and (max-width: 640px) {
	html, body { 
		font-size:130%;
	} 
	h1,h2,h3 {
		text-align:center;	
	}
	.tab {
		width:55%;
	}

	.col { 
		margin: 1% 0 1% 0%;
	}
	
	.contentblock {
		width: 100%;
	
	}
	.contentblock33 {
		width: 100%;
	
	}
	.contentblock75 {
		width: 100%;
		
	}
	.contentblock25 {
		width: 100%;
		
	}
	.contentblock85 {
		width: 100%;
		
	}
	.contentdoubleblock {
		width: 100%;
		
	}
	.heading {
		font-size:150%;
	}

	.contentblock15 {
		width: 100%;
		
	}
	.container {
		width: 95%;
	}
	.bannercontainer {
		width: 100%;
	}	
	
	.slidercontainer {
		width: 100%;
	}


	.contentblock {
		width: 100%;
	}

	.contentblock25b {
		width: 100%;
	
	}
	.contentblock50 {
		width: 100%;
	
	}

	.productimage {
		width: 100%;
		height:auto;
	}
	.logo {
		/*display:none;
		visibility:hidden;*/
		width:100%;
	}

	.mobile_footer {
		display:block;
		visibility:visible;
	}
	.desktop_footer {
		display:none;
		visibility:hidden;	
	}
	.values_span {
	display:block;	
	text-transform:uppercase;
}
.desktop_left {
	text-align:center;	
}
.desktop_right {
	text-align:center;	
}
	
}
